## rhino 0.6.4

=== DESCRIPTION ===
Package: rhino
Title: A Framework for Enterprise Shiny Applications
Version: 0.6.4
Authors@R: 
  c(
    person("Kamil", "Zyla", role = c("aut", "cre"), email = "kamil@appsilon.com"),
    person("Jakub", "Nowicki", role = "aut", email = "kuba@appsilon.com"),
    person("Tymoteusz", "Makowski", role = "aut", email = "tymoteusz@appsilon.com"),
    person("Marek", "Rogala", role = "aut", email = "marek@appsilon.com"),
    person("Appsilon Sp. z o.o.", role = "cph", email = "opensource@appsilon.com")
  )
Description: A framework that supports creating and extending enterprise Shiny applications using best practices.
URL: https://appsilon.github.io/rhino/,
        https://github.com/Appsilon/rhino
BugReports: https://github.com/Appsilon/rhino/issues
License: LGPL-3
Encoding: UTF-8
RoxygenNote: 7.1.2
VignetteBuilder: knitr
Imports: box, cli, fs, glue, lintr (>= 2.0.0), logger, purrr, renv,
        sass, shiny, styler, testthat (>= 3.0.0), utils, withr, yaml
Suggests: knitr, rmarkdown
Config/testthat/edition: 3
Config/testthat/parallel: true
NeedsCompilation: no
Packaged: 2022-03-17 13:15:43 UTC; kamil
Author: Kamil Zyla [aut, cre],
  Jakub Nowicki [aut],
  Tymoteusz Makowski [aut],
  Marek Rogala [aut],
  Appsilon Sp. z o.o. [cph]
Maintainer: Kamil Zyla <kamil@appsilon.com>
Repository: CRAN
Date/Publication: 2022-03-17 20:30:02 UTC
