## rhino 1.2.0

=== DESCRIPTION ===
Package: rhino
Title: A Framework for Enterprise Shiny Applications
Version: 1.2.0
Authors@R: 
  c(
    person("Kamil", "Żyła", role = c("aut", "cre"), email = "opensource+kamil@appsilon.com"),
    person("Jakub", "Nowicki", role = "aut", email = "kuba@appsilon.com"),
    person("Leszek", "Siemiński", role = "aut", email = "leszek.sieminski@appsilon.com"),
    person("Marek", "Rogala", role = "aut", email = "marek@appsilon.com"),
    person("Recle", "Vibal", role = "aut", email = "recle.vibal@appsilon.com"),
    person("Tymoteusz", "Makowski", role = "aut", email = "tymek.makowski@gmail.com"),
    person("Appsilon Sp. z o.o.", role = "cph", email = "opensource@appsilon.com")
  )
Description: A framework that supports creating and extending enterprise Shiny applications using best practices.
URL: https://appsilon.github.io/rhino/,
        https://github.com/Appsilon/rhino
BugReports: https://github.com/Appsilon/rhino/issues
License: LGPL-3
Encoding: UTF-8
RoxygenNote: 7.2.1
Depends: R (>= 2.10)
Imports: box, cli, config, fs, glue, lintr (>= 3.0.0), logger, purrr,
        renv, rstudioapi, sass, shiny, styler, testthat (>= 3.0.0),
        utils, withr, yaml
Suggests: knitr, mockery, rcmdcheck, rmarkdown, spelling
LazyData: true
Config/testthat/edition: 3
Config/testthat/parallel: true
Language: en-US
NeedsCompilation: no
Packaged: 2022-11-25 15:37:24 UTC; kamil
Author: Kamil Żyła [aut, cre],
  Jakub Nowicki [aut],
  Leszek Siemiński [aut],
  Marek Rogala [aut],
  Recle Vibal [aut],
  Tymoteusz Makowski [aut],
  Appsilon Sp. z o.o. [cph]
Maintainer: Kamil Żyła <opensource+kamil@appsilon.com>
Repository: CRAN
Date/Publication: 2022-11-27 22:30:02 UTC
