## rhino 1.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rhino
 Title: A Framework for Enterprise Shiny Applications
-Version: 1.2.0
+Version: 1.2.1
 Authors@R: 
   c(
     person("Kamil", "Żyła", role = c("aut", "cre"), email = "opensource+kamil@appsilon.com"),
@@ -28,7 +28,7 @@
 Config/testthat/parallel: true
 Language: en-US
 NeedsCompilation: no
-Packaged: 2022-11-25 15:37:24 UTC; kamil
+Packaged: 2022-11-30 10:59:30 UTC; Recle E. Vibal
 Author: Kamil Żyła [aut, cre],
   Jakub Nowicki [aut],
   Leszek Siemiński [aut],
@@ -38,4 +38,4 @@
   Appsilon Sp. z o.o. [cph]
 Maintainer: Kamil Żyła <opensource+kamil@appsilon.com>
 Repository: CRAN
-Date/Publication: 2022-11-27 22:30:02 UTC
+Date/Publication: 2022-11-30 11:20:02 UTC
