## rhino 1.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rhino
 Title: A Framework for Enterprise Shiny Applications
-Version: 1.2.1
+Version: 1.3.0
 Authors@R: 
   c(
     person("Kamil", "Żyła", role = c("aut", "cre"), email = "opensource+kamil@appsilon.com"),
@@ -17,18 +17,18 @@
 BugReports: https://github.com/Appsilon/rhino/issues
 License: LGPL-3
 Encoding: UTF-8
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 Depends: R (>= 2.10)
 Imports: box, cli, config, fs, glue, lintr (>= 3.0.0), logger, purrr,
         renv, rstudioapi, sass, shiny, styler, testthat (>= 3.0.0),
         utils, withr, yaml
-Suggests: knitr, mockery, rcmdcheck, rmarkdown, spelling
+Suggests: covr, knitr, mockery, rcmdcheck, rmarkdown, spelling
 LazyData: true
 Config/testthat/edition: 3
 Config/testthat/parallel: true
 Language: en-US
 NeedsCompilation: no
-Packaged: 2022-11-30 10:59:30 UTC; Recle E. Vibal
+Packaged: 2022-12-22 12:35:49 UTC; kamil
 Author: Kamil Żyła [aut, cre],
   Jakub Nowicki [aut],
   Leszek Siemiński [aut],
@@ -38,4 +38,4 @@
   Appsilon Sp. z o.o. [cph]
 Maintainer: Kamil Żyła <opensource+kamil@appsilon.com>
 Repository: CRAN
-Date/Publication: 2022-11-30 11:20:02 UTC
+Date/Publication: 2022-12-22 12:50:02 UTC
