## rhino 1.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rhino
 Title: A Framework for Enterprise Shiny Applications
-Version: 1.3.0
+Version: 1.3.1
 Authors@R: 
   c(
     person("Kamil", "Żyła", role = c("aut", "cre"), email = "opensource+kamil@appsilon.com"),
@@ -28,7 +28,7 @@
 Config/testthat/parallel: true
 Language: en-US
 NeedsCompilation: no
-Packaged: 2022-12-22 12:35:49 UTC; kamil
+Packaged: 2023-05-12 13:50:28 UTC; kamil
 Author: Kamil Żyła [aut, cre],
   Jakub Nowicki [aut],
   Leszek Siemiński [aut],
@@ -38,4 +38,4 @@
   Appsilon Sp. z o.o. [cph]
 Maintainer: Kamil Żyła <opensource+kamil@appsilon.com>
 Repository: CRAN
-Date/Publication: 2022-12-22 12:50:02 UTC
+Date/Publication: 2023-05-12 14:10:06 UTC
