## rhino 1.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rhino
 Title: A Framework for Enterprise Shiny Applications
-Version: 1.3.1
+Version: 1.4.0
 Authors@R: 
   c(
     person("Kamil", "Żyła", role = c("aut", "cre"), email = "opensource+kamil@appsilon.com"),
@@ -19,16 +19,17 @@
 Encoding: UTF-8
 RoxygenNote: 7.2.3
 Depends: R (>= 2.10)
-Imports: box, cli, config, fs, glue, lintr (>= 3.0.0), logger, purrr,
-        renv, rstudioapi, sass, shiny, styler, testthat (>= 3.0.0),
-        utils, withr, yaml
-Suggests: covr, knitr, mockery, rcmdcheck, rmarkdown, spelling
+Imports: box (>= 1.1.3), cli, config, fs, glue, lintr (>= 3.0.0),
+        logger, purrr, renv, rstudioapi, sass, shiny, styler, testthat
+        (>= 3.0.0), utils, withr, yaml
+Suggests: covr, knitr, mockery, rcmdcheck, rmarkdown, shiny.react,
+        spelling
 LazyData: true
 Config/testthat/edition: 3
 Config/testthat/parallel: true
 Language: en-US
 NeedsCompilation: no
-Packaged: 2023-05-12 13:50:28 UTC; kamil
+Packaged: 2023-07-06 14:31:25 UTC; kamil
 Author: Kamil Żyła [aut, cre],
   Jakub Nowicki [aut],
   Leszek Siemiński [aut],
@@ -38,4 +39,4 @@
   Appsilon Sp. z o.o. [cph]
 Maintainer: Kamil Żyła <opensource+kamil@appsilon.com>
 Repository: CRAN
-Date/Publication: 2023-05-12 14:10:06 UTC
+Date/Publication: 2023-07-06 15:00:02 UTC
