## rhino 1.5.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rhino
 Title: A Framework for Enterprise Shiny Applications
-Version: 1.4.0
+Version: 1.5.0
 Authors@R: 
   c(
     person("Kamil", "Żyła", role = c("aut", "cre"), email = "opensource+kamil@appsilon.com"),
@@ -8,7 +8,8 @@
     person("Leszek", "Siemiński", role = "aut", email = "leszek.sieminski@appsilon.com"),
     person("Marek", "Rogala", role = "aut", email = "marek@appsilon.com"),
     person("Recle", "Vibal", role = "aut", email = "recle.vibal@appsilon.com"),
-    person("Tymoteusz", "Makowski", role = "aut", email = "tymek.makowski@gmail.com"),
+    person("Tymoteusz", "Makowski", role = "aut", email = "tymoteusz@appsilon.com"),
+    person("Eduardo", "Almeida", role = "ctb", email = "eduardo@appsilon.com"),
     person("Appsilon Sp. z o.o.", role = "cph", email = "opensource@appsilon.com")
   )
 Description: A framework that supports creating and extending enterprise Shiny applications using best practices.
@@ -29,14 +30,15 @@
 Config/testthat/parallel: true
 Language: en-US
 NeedsCompilation: no
-Packaged: 2023-07-06 14:31:25 UTC; kamil
+Packaged: 2023-09-06 13:41:42 UTC; kuba
 Author: Kamil Żyła [aut, cre],
   Jakub Nowicki [aut],
   Leszek Siemiński [aut],
   Marek Rogala [aut],
   Recle Vibal [aut],
   Tymoteusz Makowski [aut],
+  Eduardo Almeida [ctb],
   Appsilon Sp. z o.o. [cph]
 Maintainer: Kamil Żyła <opensource+kamil@appsilon.com>
 Repository: CRAN
-Date/Publication: 2023-07-06 15:00:02 UTC
+Date/Publication: 2023-09-06 14:00:02 UTC
