## rhino 1.6.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rhino
 Title: A Framework for Enterprise Shiny Applications
-Version: 1.5.0
+Version: 1.6.0
 Authors@R: 
   c(
     person("Kamil", "Żyła", role = c("aut", "cre"), email = "opensource+kamil@appsilon.com"),
@@ -30,7 +30,7 @@
 Config/testthat/parallel: true
 Language: en-US
 NeedsCompilation: no
-Packaged: 2023-09-06 13:41:42 UTC; kuba
+Packaged: 2024-01-24 17:02:48 UTC; kamil
 Author: Kamil Żyła [aut, cre],
   Jakub Nowicki [aut],
   Leszek Siemiński [aut],
@@ -41,4 +41,4 @@
   Appsilon Sp. z o.o. [cph]
 Maintainer: Kamil Żyła <opensource+kamil@appsilon.com>
 Repository: CRAN
-Date/Publication: 2023-09-06 14:00:02 UTC
+Date/Publication: 2024-01-24 17:30:02 UTC
