## rhino 1.7R3

=== debian/changelog ===
rhino (1.7R3-2) unstable; urgency=low

  * Upload to unstable.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 12 Jun 2011 21:56:54 +0200

rhino (1.7R3-1) experimental; urgency=low

  * New upstream release:
    - Upstream changelog <https://developer.mozilla.org/en/New_in_Rhino_1.7R3>
    - Refresh all patches.
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * d/rules: replace "rm debian/tmp" by mh_clean call.

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 25 May 2011 23:43:56 +0200

rhino (1.7R3~pre-2) experimental; urgency=low

  * Fix parsing of command line arguments by using quotes.
    Thanks to Chris Lamb and Chris West for bugreport and patch
    (Closes: #609965).
  * Update rhino packaging to follow latest Debian Java Policy:
    - move javadoc to a librhino-java-doc package.
    - make rhino-doc package an empty transitional package.
    - move jar/pom to a librhino-java package (which doesn't depends
      on any java runtime).
    - keep rhino interpreter in his own rhino package with a depends
      on java5-runtime.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 12 Mar 2011 02:08:43 +0100

rhino (1.7R3~pre-1) experimental; urgency=low

  * New upstream snapshot of 1.7R3:
    - Needed by OpenJDK7 >= b126
    - d/patches/*: Refresh all patches
    - d/rules: Force version installed by mh_* tools
  * Bump Standards-Version to 3.9.1 (no changes needed)
  * Switch to 3.0 (quilt) source format

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 24 Jan 2011 19:49:04 +0100

rhino (1.7R2-4) unstable; urgency=low

  * Enable E4X support:
    - Build-Depends on libxmlbeans-java
    - Set JAR location in debian/ant.properties
    - Should fix (Closes: #567847) and (LP: #304702)
  * Bump Standards-Version to 3.8.4 (no changes needed)
  * Fix small typo in rhino-jsc manpage
  * Fix debian/copyright: don't use symlink to license

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 06 Feb 2010 21:19:47 +0100

rhino (1.7R2-3) unstable; urgency=low

  * Maven POMs:
    - debian/control: add a Build-Depends on maven-repo-helper
    - debian/rules: use mh_installpoms and mh_installjar
      to install the POM and the jar to the Maven repository
    - debian/pom.xml: Debian pom.xml file as upstream doesn't provide one
    - debian/rules: new get-orig-pom to update debian/pom.xml at new upstream
      release.
  * Bump debhelper version to >= 7
  * debian/rhino.1: Describe more precisly optimization levels and add missing
    level '-1'. Thanks to Marcus Better for notifying (Closes: #558086)
  * Remove Arnaud Vandyck from Uploaders
  * Add description to debian/patches/*.diff

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 12 Dec 2009 15:18:24 +0100

rhino (1.7R2-2) unstable; urgency=low

  * Switch to Quilt patch system:
    - Refresh all patches
    - Add B-D on quilt
    - Include patchsys-quilt.mk in debian/rules
  * Bump Standards-Version to 3.8.3:
    - Add a README.source to describe patch system
  * Add a manpage for rhino-debugger script
  * Build-Depends on default-jdk instead of default-jdk-builddep
    because we don't build a native GCJ package
  * Move api documentation to /usr/share/doc/rhino/api/
  * debian/control: Improve rhino-doc package long description
  * debian/copyright: Add missing BSD licence (3 clauses) for files under
    toolsrc/org/mozilla/javascript/tools/debugger/treetable
  * Update my email address

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 02 Oct 2009 22:23:46 +0200

rhino (1.7R2-1) unstable; urgency=low

  [ Marcus Better ]
  * Updated package descriptions.

  [ Matthias Klose ]
  * (Build-)depend on default-jre-headless/-jdk.
  * Drop alternate dependencies on java2-runtime-headless and
    java2-runtime-headless. The binary package is currently built to
    require a java5 runtime.

  [ Damien Raude-Morvan ]
  * New upstream release.
    - new 02_exclude-jdk15 patch to exclude already compiled classes
      for jdk15 rebuild: gcj doesn't handle compiling classes already
      on its classpath
    - new "rhino-debugger" launcher for Rhino Debugger Swing UI
    - update "rhino" launcher to exclude OpenJDK bundled rhino (Closes: #512498)
  * debian/{postinst,prerm }: scripts should take care of errors,
    add set -e before any instruction
  * debian/rules: add new get-orig-source target using uscan
  * debian/control:
    - Build-Depends on specialized default-jdk-builddep instead of
    default-jdk
    - Bump Standards-Version to 3.8.1: Wrap Uploaders field
    - add Depends on ${misc:Depends}

 -- Damien Raude-Morvan <drazzib@drazzib.com>  Mon, 13 Apr 2009 02:40:15 +0200

rhino (1.7R2~pre-2) experimental; urgency=low

  * Really include the debugger. Closes: #474046. 

 -- Michael Koch <konqueror@gmx.de>  Sat, 05 Apr 2008 15:03:43 +0200

rhino (1.7R2~pre-1) experimental; urgency=low

  * New upstream release.
  * Upload to experimental.
  * Enable build of debugger. Closes: #474046.

 -- Michael Koch <konqueror@gmx.de>  Fri, 04 Apr 2008 10:32:47 +0200

rhino (1.7R1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Koch <konqueror@gmx.de>  Sat, 22 Mar 2008 13:49:49 +0100

rhino (1.7R1~RC3-1) experimental; urgency=low

  * New upstream version.
  * Fixed hyphen in rhino-jsc manpage.
  * Updated watch file to handle upstream RC versions.
  * Updated Standards-Version to 3.7.3.

 -- Michael Koch <konqueror@gmx.de>  Tue, 19 Feb 2008 11:17:45 +0100

rhino (1.6.R7-2) unstable; urgency=low

  * Fixed bashism in debian/rules. Closes: #453766.
  * Fixed names of Homepage, Vcs-Svn and Vcs-Browser fields.
  * Added myself to Uploaders.

 -- Michael Koch <konqueror@gmx.de>  Sat, 01 Dec 2007 11:56:31 +0100

rhino (1.6.R7-1) unstable; urgency=low

  * New upstream version.

 -- Marcus Better <marcus@better.se>  Thu, 11 Oct 2007 15:50:42 +0200

rhino (1.6.R5-3) unstable; urgency=low

  * Removed Wolfgang Baer from Uploaders and added myself.
  * Fixed FTBFS: java.net.ConnectException: Connection refused.

