=== debian/control ===
Source: rhino
Section: interpreters
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Paul Cager <paul-debian@home.paulcager.org>,
  Marcus Better <marcus@better.se>, Michael Koch <konqueror@gmx.de>, Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7), cdbs, ant, default-jdk, maven-repo-helper, libxmlbeans-java
Standards-Version: 3.9.2
Homepage: http://www.mozilla.org/rhino/
Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/rhino/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/rhino/

Package: rhino
Architecture: all
Depends: ${misc:Depends}, default-jre-headless (>= 1.5) | java5-runtime-headless, libjline-java,
 librhino-java (= ${source:Version})
Suggests: librhino-java-doc
Description: JavaScript engine written in Java
 Rhino is an implementation of the JavaScript language written
 entirely in Java. It is typically embedded into Java applications to
 provide scripting to end users.

Package: librhino-java
Section: java
Architecture: all
Replaces: rhino (<< 1.7R3~pre-2)
Conflicts: rhino (<< 1.7R3~pre-2)
Depends: ${misc:Depends}
Suggests: rhino
Description: Libraries for rhino Java Script Engine
 Rhino is an implementation of the JavaScript language written
 entirely in Java. It is typically embedded into Java applications to
 provide scripting to end users.
 .
 This package contains only Java library and no interpreter. For
 Rhino interpreter, you install rhino package.

Package: rhino-doc
Depends: librhino-java-doc, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package for new librhino-java-doc
 Rhino is an implementation of the JavaScript language written
 entirely in Java. It is typically embedded into Java applications to
 provide scripting to end users.
 .
 This is a dummy package for transition to new librhino-java-doc.

Package: librhino-java-doc
Section: doc
Architecture: all
Replaces: rhino-doc (<< 1.7R3~pre-2)
Conflicts: rhino-doc (<< 1.7R3~pre-2)
Depends: ${misc:Depends}
Suggests: rhino
Description: Documentation for rhino Java Script Engine
 Rhino is an implementation of the JavaScript language written
 entirely in Java. It is typically embedded into Java applications to
 provide scripting to end users.
 .
 This is the documentation, including API JavaDoc, for the Rhino
 JavaScript engine.
