=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET := jar javadoc 

UVERSION	:= $(shell echo $(DEB_UPSTREAM_VERSION) | sed "s/~RC.//" | sed "s/~pre/pre/")
BUILDDIRVERSION	:= $(subst .,_,$(UVERSION))

BUILDDIR=build/rhino$(BUILDDIRVERSION)

POM_VERSION          := $(UVERSION)
MAVEN_REPO           := http://repository.sonatype.org/service/local/repositories/central/content

clean::
	rm -rf toolsrc/org/mozilla/javascript/tools/debugger/downloaded/*
	rm -rf build
	mh_clean

# The upstream build file (toolsrc/org/mozilla/javascript/tools/debugger/build.xml) downloads
# a ZIP file containing some sample swing code, which is then modified and used as part of the
# debugger. This is obviously not permitted during a Debian build.
# Fortunately the sample code is DFSG-free, so it has been included in the debian directory (in
# its modified format).  Copying it to the "downloaded" directory prevents the upstream
# build.xml from attempting to download it.
configure/rhino::
	mkdir -p toolsrc/org/mozilla/javascript/tools/debugger/downloaded
	cp debian/src_from_treetable_article_see_bug409629/AbstractCellEditor.java toolsrc/org/mozilla/javascript/tools/debugger/downloaded/
	cp debian/src_from_treetable_article_see_bug409629/JTreeTable.java toolsrc/org/mozilla/javascript/tools/debugger/downloaded/
	cp debian/src_from_treetable_article_see_bug409629/TreeTableModel.java toolsrc/org/mozilla/javascript/tools/debugger/downloaded/
	cp debian/src_from_treetable_article_see_bug409629/TreeTableModelAdapter.java toolsrc/org/mozilla/javascript/tools/debugger/downloaded/

install/librhino-java::
	mh_installpom -plibrhino-java -e$(UVERSION) debian/pom.xml
	mh_installjar -plibrhino-java -e$(UVERSION) -l debian/pom.xml $(BUILDDIR)/js.jar

install/librhino-java-doc::
	mv $(BUILDDIR)/javadoc $(BUILDDIR)/api
	dh_install -plibrhino-java-doc $(BUILDDIR)/api /usr/share/doc/rhino/

get-orig-source:
	uscan --force-download

get-orig-pom:
	wget -O debian/pom.xml $(MAVEN_REPO)/rhino/js/$(POM_VERSION)/js-$(POM_VERSION).pom
