=== debian/changelog ===
rhino (1.7R4-3) unstable; urgency=medium

  * Team upload
  * Apply pull request https://github.com/mozilla/rhino/pull/138 to get
    798642 and 800616 bug fixed. Necessary for jscover package
  * Update the uploader list (Closes: #741281)
  * d/control: Bump Standards-Version to 3.9.5 (no changes needed).

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 02 Jun 2014 18:06:04 +0200

rhino (1.7R4-2) unstable; urgency=low

  * Upload to unstable.
   - closure-compiler FTBFS will be fixed.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 17 Aug 2013 11:55:09 +0200

rhino (1.7R4-1) experimental; urgency=low

  [ Thomas Koch ]
  * New upstream version (Closes: #699352, #661277, #630341).
  * Switched packaging to Git

  [ Damien Raude-Morvan ]
  * d/copyright: Update license to MPL 2.0.
  * d/control: Bump Standards-Version to 3.9.4 (no changes needed).
  * Add lintian overrides for
    'copyright-should-refer-to-common-license-file-for-gpl'.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 16 Feb 2013 22:46:55 +0100

rhino (1.7R3-5) unstable; urgency=low

  [ Giovanni Mascellani ]
  * Making getSourcePositionFromStack public (used by geogebra).
    Closes: #659619.

  [ Damien Raude-Morvan ]
  * Upload to unstable.
  * Remove Michael Koch from Uploaders (Closes: #654130).
  * d/control: Wrap-and-sort

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 13 Feb 2012 23:52:51 +0100

rhino (1.7R3-4) unstable; urgency=low

  * Add OSGi metadata to jar manifest
  * Add javahelper to Build-Depends:
  * Add Jakub Adam to Uploaders:

 -- Jakub Adam <jakub.adam@ktknet.cz>  Wed, 23 Nov 2011 10:21:50 +0100

rhino (1.7R3-3) unstable; urgency=low

  * Since OpenJDK{6,7} now use a mangled version of Rhino
    (in "sun.org.mozilla.rhino" package), there is no need to override
    bootclasspath :
    - Fix "Incorrect classpath prevents running on AMD64" (Closes: #649131)
    - Fix "js: Error occurred during initialization ov VM" (Closes: #649281)

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 20 Nov 2011 12:15:19 +0100
