=== debian/control ===
--- 
+++ 
@@ -2,18 +2,27 @@
 Section: interpreters
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Paul Cager <paul-debian@home.paulcager.org>,
-  Marcus Better <marcus@better.se>, Michael Koch <konqueror@gmx.de>, Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: debhelper (>= 7), cdbs, ant, default-jdk, maven-repo-helper, libxmlbeans-java
-Standards-Version: 3.9.2
+Uploaders: Marcus Better <marcus@better.se>,
+           Damien Raude-Morvan <drazzib@debian.org>,
+           Jakub Adam <jakub.adam@ktknet.cz>
+Build-Depends: ant,
+               cdbs,
+               debhelper (>= 7),
+               default-jdk,
+               javahelper,
+               libxmlbeans-java,
+               maven-repo-helper
+Standards-Version: 3.9.5
 Homepage: http://www.mozilla.org/rhino/
-Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/rhino/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/rhino/
+Vcs-Git: git://anonscm.debian.org/pkg-java/rhino.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/rhino.git
 
 Package: rhino
 Architecture: all
-Depends: ${misc:Depends}, default-jre-headless (>= 1.5) | java5-runtime-headless, libjline-java,
- librhino-java (= ${source:Version})
+Depends: default-jre-headless (>= 1.5) | java5-runtime-headless,
+         libjline-java,
+         librhino-java (= ${source:Version}),
+         ${misc:Depends}
 Suggests: librhino-java-doc
 Description: JavaScript engine written in Java
  Rhino is an implementation of the JavaScript language written
