=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/javahelper.mk
 include /usr/share/cdbs/1/class/ant.mk
 
 JAVA_HOME := /usr/lib/jvm/default-java
