## rhino 1.7.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rhino
 Title: A Framework for Enterprise Shiny Applications
-Version: 1.6.0
+Version: 1.7.0
 Authors@R: 
   c(
     person("Kamil", "Żyła", role = c("aut", "cre"), email = "opensource+kamil@appsilon.com"),
@@ -9,6 +9,7 @@
     person("Marek", "Rogala", role = "aut", email = "marek@appsilon.com"),
     person("Recle", "Vibal", role = "aut", email = "recle.vibal@appsilon.com"),
     person("Tymoteusz", "Makowski", role = "aut", email = "tymoteusz@appsilon.com"),
+    person("Rodrigo", "Basa", role = "aut", email = "rodrigo@appsilon.com"),
     person("Eduardo", "Almeida", role = "ctb", email = "eduardo@appsilon.com"),
     person("Appsilon Sp. z o.o.", role = "cph", email = "opensource@appsilon.com")
   )
@@ -22,23 +23,24 @@
 Depends: R (>= 2.10)
 Imports: box (>= 1.1.3), cli, config, fs, glue, lintr (>= 3.0.0),
         logger, purrr, renv, rstudioapi, sass, shiny, styler, testthat
-        (>= 3.0.0), utils, withr, yaml
-Suggests: covr, knitr, mockery, rcmdcheck, rmarkdown, shiny.react,
-        spelling
+        (>= 3.0.0), utils, withr, xml2, yaml
+Suggests: covr, knitr, mockery, rcmdcheck, rex, rlang, rmarkdown,
+        shiny.react, spelling
 LazyData: true
 Config/testthat/edition: 3
 Config/testthat/parallel: true
 Language: en-US
 NeedsCompilation: no
-Packaged: 2024-01-24 17:02:48 UTC; kamil
+Packaged: 2024-02-22 15:27:36 UTC; kamil
 Author: Kamil Żyła [aut, cre],
   Jakub Nowicki [aut],
   Leszek Siemiński [aut],
   Marek Rogala [aut],
   Recle Vibal [aut],
   Tymoteusz Makowski [aut],
+  Rodrigo Basa [aut],
   Eduardo Almeida [ctb],
   Appsilon Sp. z o.o. [cph]
 Maintainer: Kamil Żyła <opensource+kamil@appsilon.com>
 Repository: CRAN
-Date/Publication: 2024-01-24 17:30:02 UTC
+Date/Publication: 2024-02-22 16:00:02 UTC
