## rhino 1.7.7.1

=== debian/changelog ===
rhino (1.7.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Removed 04_bug_798642_800616.diff (fixed upstream)
    - Removed the build dependency on libxmlbeans-java
    - Require a Java 6 runtime or higher
    - Use the pom from the upstream sources to install the Maven artifacts,
      and relocate the old coordinates rhino:js to org.mozilla:rhino
    - Reintroduced some removed classes and methods to preserve the backward
      compatibility and fix build failures in reverse dependencies.
    - Fixed a bug in Context.getImplementationVersion() when the project
      is built with Ant
  * Removed the transitional package rhino-doc
  * Updated the man pages (Closes: #792243)
  * Build with the DH sequencer instead of CDBS
  * Simplified the usage syntax displayed with the --help option
  * Removed the out of tree debugger classes (merged upstream)
  * Ignore the Lintian warnings on the test files (false positives)
  * Install the upstream changelog
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs
  * Track and download the new releases from GitHub
  * Converted debian/copyright to the Copyright Format 1.0
  * Removed the unused Lintian overrides

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 20 Jan 2017 11:04:18 +0100

rhino (1.7R4-4) unstable; urgency=medium

  * Add a symlink /usr/share/java/rhino.jar which points to js.jar

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 03 Jun 2014 13:19:15 +0200
