=== debian/control ===
--- 
+++ 
@@ -6,20 +6,18 @@
            Damien Raude-Morvan <drazzib@debian.org>,
            Jakub Adam <jakub.adam@ktknet.cz>
 Build-Depends: ant,
-               cdbs,
-               debhelper (>= 7),
+               debhelper (>= 10),
                default-jdk,
                javahelper,
-               libxmlbeans-java,
                maven-repo-helper
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/rhino.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/rhino.git
 Homepage: http://www.mozilla.org/rhino/
-Vcs-Git: git://anonscm.debian.org/pkg-java/rhino.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/rhino.git
 
 Package: rhino
 Architecture: all
-Depends: default-jre-headless (>= 1.5) | java5-runtime-headless,
+Depends: default-jre-headless (>= 1:1.6) | java6-runtime-headless,
          libjline-java,
          librhino-java (= ${source:Version}),
          ${misc:Depends}
@@ -44,17 +42,6 @@
  This package contains only Java library and no interpreter. For
  Rhino interpreter, you install rhino package.
 
-Package: rhino-doc
-Depends: librhino-java-doc, ${misc:Depends}
-Architecture: all
-Section: oldlibs
-Description: transitional dummy package for new librhino-java-doc
- Rhino is an implementation of the JavaScript language written
- entirely in Java. It is typically embedded into Java applications to
- provide scripting to end users.
- .
- This is a dummy package for transition to new librhino-java-doc.
-
 Package: librhino-java-doc
 Section: doc
 Architecture: all
