## rhino 1.7.7.2

=== debian/changelog ===
rhino (1.7.7.2-3) unstable; urgency=medium

  * Team upload.
  * Backported the JSR 223 script engine to use Rhino as a replacement
    for Nashorn with OpenJDK 17
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 08 Feb 2021 11:39:29 +0100

rhino (1.7.7.2-2) UNRELEASED; urgency=medium

  * Team upload.
  * Add patch to install JAR as 1.7.7.2 (not 1.7.7.1)

 -- tony mancill <tmancill@debian.org>  Wed, 25 Nov 2020 12:02:51 -0800

rhino (1.7.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Removed Damien Raude-Morvan from the uploaders (Closes: #889449)
  * Track the releases > 1.7.7.1
  * Standards-Version updated to 4.5.0
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 03 Sep 2020 13:59:51 +0200
