=== debian/control ===
--- 
+++ 
@@ -2,25 +2,27 @@
 Section: interpreters
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Marcus Better <marcus@better.se>,
-           Damien Raude-Morvan <drazzib@debian.org>,
-           Jakub Adam <jakub.adam@ktknet.cz>
-Build-Depends: ant,
-               debhelper (>= 10),
-               default-jdk,
-               javahelper,
-               maven-repo-helper
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/rhino.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/rhino.git
+Uploaders:
+ Marcus Better <marcus@better.se>,
+ Jakub Adam <jakub.adam@ktknet.cz>
+Build-Depends:
+ ant,
+ debhelper-compat (= 13),
+ default-jdk,
+ javahelper,
+ maven-repo-helper
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/java-team/rhino.git
+Vcs-Browser: https://salsa.debian.org/java-team/rhino
 Homepage: http://www.mozilla.org/rhino/
 
 Package: rhino
 Architecture: all
-Depends: default-jre-headless (>= 1:1.6) | java6-runtime-headless,
-         libjline-java,
-         librhino-java (= ${source:Version}),
-         ${misc:Depends}
+Depends:
+ default-jre-headless (>= 1:1.6) | java6-runtime-headless,
+ libjline-java,
+ librhino-java (= ${source:Version}),
+ ${misc:Depends}
 Suggests: librhino-java-doc
 Description: JavaScript engine written in Java
  Rhino is an implementation of the JavaScript language written
