## rhino 1.7.14

=== debian/changelog ===
rhino (1.7.14-2) unstable; urgency=medium

  * Team upload.
  * Update librhino-java.manifest so that it matches the upstream one.
  * Install the missing bundle resources. This caused a runtime error when
    running the rhino script. (Closes: #1031432)

 -- Markus Koschany <apo@debian.org>  Sat, 18 Feb 2023 00:46:00 +0100

rhino (1.7.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.7.14.
    - Fix FTBFS with OpenJDK 17. (Closes: #1026639)
  * Declare compliance with Debian Policy 4.6.2.
  * d/control: Change homepage field to github repository because
    the old URL can no longer be found. (Closes: #1029166)
  * d/rules: Change source level to 8 and target Java 8.
  * Drop 07_fix-context-implementation-version.patch
  * Drop 08_fix-jar-version-number.patch
  * Drop script-engine.patch.
  * Refresh preserve-backward-compatibility.patch and
    public_getSourcePositionFromStack.patch because reverse-dependencies in
    Debian still require them.
  * Drop librhino-java-doc binary package.
  * Use javahelper instead of ant to build the jar file.
  * Add debian/pom.xml.
  * Install upstream's rhino.1 manpage.

 -- Markus Koschany <apo@debian.org>  Mon, 13 Feb 2023 14:44:17 +0100
