=== debian/control ===
Source: rhino
Section: interpreters
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Marcus Better <marcus@better.se>,
 Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 maven-repo-helper
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/rhino.git
Vcs-Browser: https://salsa.debian.org/java-team/rhino
Homepage: https://github.com/mozilla/rhino

Package: rhino
Architecture: all
Depends:
 default-jre-headless | java9-runtime-headless,
 libjline-java,
 librhino-java (= ${source:Version}),
 ${misc:Depends}
Description: JavaScript engine written in Java
 Rhino is an implementation of the JavaScript language written
 entirely in Java. It is typically embedded into Java applications to
 provide scripting to end users.

Package: librhino-java
Section: java
Architecture: all
Depends: ${misc:Depends}
Suggests: rhino
Description: Libraries for rhino Java Script Engine
 Rhino is an implementation of the JavaScript language written
 entirely in Java. It is typically embedded into Java applications to
 provide scripting to end users.
 .
 This package contains only Java library and no interpreter. For
 Rhino interpreter, you install rhino package.
