## rhino 1.7.15

=== debian/changelog ===
rhino (1.7.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 23 Oct 2024 16:34:49 +0200

rhino (1.7.14-2.1) unstable; urgency=medium

  * Non-maintainer upload
  * Add versioned Breaks on shrinksafe (Closes: #977027)

 -- Paul Gevers <elbrus@debian.org>  Thu, 06 Apr 2023 13:10:20 +0200
