=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  default-jdk,
  javahelper,
  maven-repo-helper
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/rhino.git
 Vcs-Browser: https://salsa.debian.org/java-team/rhino
 Homepage: https://github.com/mozilla/rhino
@@ -31,6 +31,7 @@
 Section: java
 Architecture: all
 Depends: ${misc:Depends}
+Breaks: shrinksafe (<< 1.17.2+dfsg1-2.1~)
 Suggests: rhino
 Description: Libraries for rhino Java Script Engine
  Rhino is an implementation of the JavaScript language written
