## rhino 1.8.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rhino
 Title: A Framework for Enterprise Shiny Applications
-Version: 1.7.0
+Version: 1.8.0
 Authors@R: 
   c(
     person("Kamil", "Żyła", role = c("aut", "cre"), email = "opensource+kamil@appsilon.com"),
@@ -21,9 +21,9 @@
 Encoding: UTF-8
 RoxygenNote: 7.2.3
 Depends: R (>= 2.10)
-Imports: box (>= 1.1.3), cli, config, fs, glue, lintr (>= 3.0.0),
-        logger, purrr, renv, rstudioapi, sass, shiny, styler, testthat
-        (>= 3.0.0), utils, withr, xml2, yaml
+Imports: box (>= 1.1.3), box.linters (>= 0.9.1), cli, config, fs, glue,
+        lintr (>= 3.0.0), logger, purrr, renv, rstudioapi, sass, shiny,
+        styler, testthat (>= 3.0.0), utils, withr, yaml
 Suggests: covr, knitr, mockery, rcmdcheck, rex, rlang, rmarkdown,
         shiny.react, spelling
 LazyData: true
@@ -31,7 +31,7 @@
 Config/testthat/parallel: true
 Language: en-US
 NeedsCompilation: no
-Packaged: 2024-02-22 15:27:36 UTC; kamil
+Packaged: 2024-06-06 06:44:45 UTC; kuba
 Author: Kamil Żyła [aut, cre],
   Jakub Nowicki [aut],
   Leszek Siemiński [aut],
@@ -43,4 +43,4 @@
   Appsilon Sp. z o.o. [cph]
 Maintainer: Kamil Żyła <opensource+kamil@appsilon.com>
 Repository: CRAN
-Date/Publication: 2024-02-22 16:00:02 UTC
+Date/Publication: 2024-06-06 07:30:01 UTC
