## rhino 1.9.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rhino
 Title: A Framework for Enterprise Shiny Applications
-Version: 1.8.0
+Version: 1.9.0
 Authors@R: 
   c(
     person("Kamil", "Żyła", role = c("aut", "cre"), email = "opensource+kamil@appsilon.com"),
@@ -19,7 +19,7 @@
 BugReports: https://github.com/Appsilon/rhino/issues
 License: LGPL-3
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 Depends: R (>= 2.10)
 Imports: box (>= 1.1.3), box.linters (>= 0.9.1), cli, config, fs, glue,
         lintr (>= 3.0.0), logger, purrr, renv, rstudioapi, sass, shiny,
@@ -31,7 +31,7 @@
 Config/testthat/parallel: true
 Language: en-US
 NeedsCompilation: no
-Packaged: 2024-06-06 06:44:45 UTC; kuba
+Packaged: 2024-07-10 13:36:57 UTC; kamil
 Author: Kamil Żyła [aut, cre],
   Jakub Nowicki [aut],
   Leszek Siemiński [aut],
@@ -43,4 +43,4 @@
   Appsilon Sp. z o.o. [cph]
 Maintainer: Kamil Żyła <opensource+kamil@appsilon.com>
 Repository: CRAN
-Date/Publication: 2024-06-06 07:30:01 UTC
+Date/Publication: 2024-07-10 14:10:02 UTC
